# PassThroughLayout.hh File Reference

`#include <log4cpp/Layout.hh>`

Include dependency graph for PassThroughLayout.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::PassThroughLayout

## Defines

#define | h_8e4861a3_f607_479c_ac2d_0b2d81b4c36c

## Define Documentation

#define h_8e4861a3_f607_479c_ac2d_0b2d81b4c36c